Subject: Re: [lojban] months names?

From: Ivan A Derzhanski <[email-masked]>
Date: Sat, 28 Oct 2000 14:36:39 +0300

"Alfred W. Tueting (Tüting)" wrote:
> Recently, I came across forming the name "october" when writing
> a lojban piece of poetry: [...] I created {la daumas.}!
> Now I'm wondering if that is okay! (since there is no rafsi "mas"
> of {masti} [...]!).

Anything is okay in cmene. But it may be better to abbreviate
{masti} to {mast.}, for even better recognisability.

> Would {la dauma'i} be better (although without a consonant ending)?
> Or just import a cmene like la oktobr. ??? (not too good an idea)

But not a bad one either. It is more informative than a cmene
with the literal meaning `10th month', which could also refer
to Tebeth, Day, Paoni, Shawwal, Yax and 'kens what else.

> or create a lujvo with the drawback that cmavo {dau/fei/gai}
> are not permitted: [...] {pavno?ma'i}

{pavnonma'i}.

--Ivan